Details

    • Epic Name:
      Get ready for Java 9
    • Docs QE Status:
      NEW

      Description

      When 11.1 will be out, Java9 will also be out. The installer refuses to accept Java9 JVM when JBDS is installed. Shouldn't we accept them now ?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              jeffmaury Jeff MAURY
              Reporter:
              jeffmaury Jeff MAURY
              Votes:
              0 Vote for this issue
              Watchers:
              9 Start watching this issue

                Dates

                Created:
                Updated: